<!DOCTYPE html>
<html dir="ltr" lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=5.0">
  <title>Stencil Component Starter</title>

  <script type="module" src="/build/auth-frontend.esm.js"></script>
  <script nomodule src="/build/auth-frontend.js"></script>

</head>
<body>

  <my-component id="mycomponent" my-first="Jump" middle="test" last="'Don't call me a framework' JS"></my-component>
  <p>Test</p>
  <script>
    document.getElementById('mycomponent').addEventListener('onIncremented', console.log)
  </script>
</body>
</html>
